._wrapper_ganzh_1 {
  display: inline-grid;
  grid-template-areas: "stack";
}
._wrapper_ganzh_1 > * {
  grid-area: stack;
  min-height: 0;
}

._placeholder_ganzh_10 {
  width: 100%;
  height: 100%;
  background-color: #eee;
  background-position: center;
  background-size: cover;
  transition: opacity 256ms ease-in-out;
}
._placeholder_ganzh_10._placeholderHidden_ganzh_18 {
  opacity: 0;
}

._image_ganzh_22 {
  width: 100%;
  height: 100%;
  opacity: 0;
  object-fit: cover;
  transition: opacity 256ms ease-in-out;
}
._image_ganzh_22._loaded_ganzh_29 {
  opacity: 1;
}

._video_ganzh_33 {
  width: 100%;
  height: 100%;
  object-fit: cover;
}